/*
 * HumitureSensors.h
 *
 *  Created on: 2024年4月15日
 *      Author: m
 */

#ifndef JNI_MODULE_HUMITURESENSORS_H_
#define JNI_MODULE_HUMITURESENSORS_H_



class HumitureSenors {
public:
	virtual ~HumitureSenors();
	static HumitureSenors* instance();

	void DHT22Init();

};



#endif /* JNI_MODULE_HUMITURESENSORS_H_ */
